Subject: [Syslog] Syslog-sign: Editorial nits, part 2

From: <[email-masked]>
Date: Thu, 24 Jul 2008 13:40:44 +0300

Needs a reference to RFC 5280 (for PKIX certificates).

It seems references [3] (NIST SP 800-90) and [6] (RFC 3414) 
could be informative references instead of normative.

Reference [11] (RFC 2119) needs to be normative.

Best regards,
Pasi
_______________________________________________
Syslog mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/syslog